<bugID>1368425<Summary>Convert browser/skin/panel-icons.svg to use context paint and avoid filtering to improve performance</Summary><Description>We should convert browser/skin/panel-icons.svg to use context paint and avoid filtering to improve performance.</Description></bugID>